<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Inventaire des projets d’éditions numériques</title>
		<meta charset="UTF-8" ></meta>
		<meta name="generator" content="SCENARI 6.2.3 / IDKey 2.0.2" ></meta>
		<meta name="revision" content="2024-12-15 13:50" ></meta>
		<link rel="start" href="index.html" title="Inventaire des projets d’éditions numériques" ></link>
		<meta name="viewport" content="width=device-width, initial-scale=1" ></meta>
		<link rel="stylesheet" type="text/css" href="lib-md/w_tePlayer/tePlayer.css" ></link>
		<script>/*<![CDATA[*/
/*0*/ var scServices = {id:"m4pnyik1"};
/*1*/ window.scLoadParams = {destUri:"/index.html", pathToRoot:""};
/*]]>*/</script>
		<script src="lib-sc/scCoLib.js" ></script>
		<script src="lib-sc/scSiLib.js" ></script>
		<script src="lib-sc/scTiLib.js" ></script>
		<script src="lib-sc/scPaLib.js" ></script>
		<script src="lib-sc/scTooltipMgr.js" ></script>
		<script src="lib-sc/scDynUiMgr.js" ></script>
		<script src="lib-md/w_teMgr/teLoader.js" ></script>
		<script src="lib-md/w_tePlayer/tePlayer.js" ></script>
		<script src="lib-md/w_scImageMgr/scImageMgr.js" ></script>
		<script src="lib-md/w_idKeyMgr/idKeyMgr.js" ></script>
		<script>/*<![CDATA[*/
// Path vers node le plus bas des pages web générées (footer par exemple)
//scImageMgr.setPathPgeFra("xxxx");

scImageMgr.registerGallery("des:div.galFra");

scImageMgr.registerZoom("des:a.overLnk",{toolbar:1,mag:1,titlePath:"par:/nsi:/des:span.capTi"});

tePlayerMgr.init();
/*]]>*/</script>
		<link rel="icon" type="image/png" href="res/logo-ariane.png" ></link>
		<link rel="apple-touch-icon" href="res/logo-ariane.png" ></link>
		<meta name="theme-color" content="#FFFFFF" ></meta>
		<link rel="manifest" href="manifest.json" ></link>
		<script type="text/JavaScript">/*<![CDATA[*/if ('serviceWorker' in navigator) {
    navigator.serviceWorker.register('sw.js').then(reg => {
      reg.addEventListener('updatefound', () => {
        const newWorker = reg.installing ;
        newWorker.addEventListener('statechange', function() {
          if (newWorker.state === "installed" &&   navigator.serviceWorker.controller) idKeyApp.onUpdateAvailable(newWorker);
        });
      });
    });
  }
else {
    console.warn('Le navigateur ne prend pas en charge les services workers');
}/*]]>*/</script>
		<meta itemprop="taxonNbr" content="2" ></meta>
		<link type="text/css" rel="stylesheet" href="skin/main.css" ></link>
		<link type="text/css" rel="stylesheet" href="skin/skin.css" ></link>
		<div class="galFra" style="position: relative;" data-mode=""><div class="galClr" ></div><noscript><em class="noscript">Cette animation utilise Javascript pour un affichage optimal.</em></noscript></div></head>
	<body class="home">
		<div id="root"><header id="header" role="banner"><div class="line"><img src="res/logo-ariane_1.png" class="binImgInline " width="75" height="32" alt="" ></img><h1><span>Inventaire des projets d’éditions numériques</span></h1><div id="mobileZone" ></div></div></header><nav id="navMenu" role="navigation"><div class="line"><ul><li><button class="outBtn selected keys" data-tab="keys" title="Parcourir les critères"><span>Trouver mon taxon</span></button></li><li><button class="outBtn rightDesktopPanel" data-tab="rightDesktopPanel" title="Parcourir les taxons sélectionnés"><span>Sélection</span><span id="taxoCount" ></span></button></li><li><button class="outBtn taxonomy" data-tab="taxonomy" title="Parcourir la taxonomie"><span>Parcourir la taxonomie</span></button></li><li><button class="outBtn legal" data-tab="legal" title="Mentions légales"><span>Mentions légales</span></button></li></ul></div></nav><button class="openNavMenu" title="Menu"><span>Menu</span></button><main id="main" role="main"><div class="tab selected" id="keys"><span>Chargement en cours...</span></div><div class="tab" id="rightDesktopPanel"><div id="taxlist" ></div></div><div class="tab" id="taxonomy"><ul class="outline"><li class="node z9zoizASzVbMu5FxFWbbNh" data-taxon="z9zoizASzVbMu5FxFWbbNh" data-taxon-url="projets_numeriques.html"><button class="closeTaxo" title="Fermer" onclick="idKeyMgr.onCloseTaxo(event);"><span>Fermer</span></button><a href="#" onclick="idKeyUi.iframe(&apos;projets_numeriques.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Projets numériques</span></a><ul><li class="node Y7BqTOAilvdMiZK5tOik7h" data-taxon="Y7BqTOAilvdMiZK5tOik7h" data-taxon-url="textes_antiques.html"><a href="#" onclick="idKeyUi.iframe(&apos;textes_antiques.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Textes antiques</span></a></li><li class="node wdQSQC8dVsckFTQiurShVi" data-taxon="wdQSQC8dVsckFTQiurShVi" data-taxon-url="ressources_lexicographiques.html"><button class="openTaxo" title="Ouvrir" onclick="idKeyMgr.onOpenTaxo(event);"><span>Ouvrir</span></button><a href="#" onclick="idKeyUi.iframe(&apos;ressources_lexicographiques.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Ressources lexicographiques ou terminologiques</span></a><ul hidden="true"><li class="node tpKPqjQ5NPd7C11AZJbv6f" data-taxon="tpKPqjQ5NPd7C11AZJbv6f" data-taxon-url="lexicographie_generale.html"><button class="openTaxo" title="Ouvrir" onclick="idKeyMgr.onOpenTaxo(event);"><span>Ouvrir</span></button><a href="#" onclick="idKeyUi.iframe(&apos;lexicographie_generale.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Lexicographie de langue générale</span></a><ul hidden="true"><li class="node vVEFjVZ21agldFLjzHl4Ub" data-taxon="vVEFjVZ21agldFLjzHl4Ub" data-taxon-url="1_dictionnaire.html"><button class="openTaxo" title="Ouvrir" onclick="idKeyMgr.onOpenTaxo(event);"><span>Ouvrir</span></button><a href="#" onclick="idKeyUi.iframe(&apos;1_dictionnaire.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Dictionnaire</span></a><ul hidden="true"><li class="taxon e4aqWnHor7iiZoIAYlubcd" data-taxon="e4aqWnHor7iiZoIAYlubcd" data-taxon-url="nenufar.html"><a href="#" onclick="idKeyUi.iframe(&apos;nenufar.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Nénufar</span></a></li><li class="taxon P0D2UujFjYh1yq0qzdmVg" data-taxon="P0D2UujFjYh1yq0qzdmVg" data-taxon-url="TLFi.html"><a href="#" onclick="idKeyUi.iframe(&apos;TLFi.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Trésor de la Langue Française informatisé</span></a></li></ul></li><li class="node j7KD0WNUFoeGx3IqEPvNCf" data-taxon="j7KD0WNUFoeGx3IqEPvNCf" data-taxon-url="1_encyclopedie.html"><a href="#" onclick="idKeyUi.iframe(&apos;1_encyclopedie.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Encyclopédie</span></a></li><li class="node Jhgf2p4rTcDJlQGPOPURb" data-taxon="Jhgf2p4rTcDJlQGPOPURb" data-taxon-url="1_glossaires.html"><a href="#" onclick="idKeyUi.iframe(&apos;1_glossaires.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Glossaire, lexique, index</span></a></li><li class="node f3CXwYvs4ZjWBOxO8hnNqc" data-taxon="f3CXwYvs4ZjWBOxO8hnNqc" data-taxon-url="1_autre.html"><a href="#" onclick="idKeyUi.iframe(&apos;1_autre.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Autres</span></a></li></ul></li><li class="node VK3XGFQcxNfwBBpmGvSmHd" data-taxon="VK3XGFQcxNfwBBpmGvSmHd" data-taxon-url="lexicographie_specialite.html"><button class="openTaxo" title="Ouvrir" onclick="idKeyMgr.onOpenTaxo(event);"><span>Ouvrir</span></button><a href="#" onclick="idKeyUi.iframe(&apos;lexicographie_specialite.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Lexicographie de langue de spécialité</span></a><ul hidden="true"><li class="node k4HZaZBuK0ho9iUOA2YULd" data-taxon="k4HZaZBuK0ho9iUOA2YULd" data-taxon-url="2_dictionnaire.html"><a href="#" onclick="idKeyUi.iframe(&apos;2_dictionnaire.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Dictionnaire</span></a></li><li class="node AZtRJZmyZlbNqcUzMtokif" data-taxon="AZtRJZmyZlbNqcUzMtokif" data-taxon-url="2_encyclopedie.html"><a href="#" onclick="idKeyUi.iframe(&apos;2_encyclopedie.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Encyclopédie</span></a></li><li class="node hFbQhrTff0kyZNsB8NFDlh" data-taxon="hFbQhrTff0kyZNsB8NFDlh" data-taxon-url="2_glossaires.html"><a href="#" onclick="idKeyUi.iframe(&apos;2_glossaires.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Glossaire, lexique, index</span></a></li><li class="node S0IienWWcQcey3Vk4a7rRb" data-taxon="S0IienWWcQcey3Vk4a7rRb" data-taxon-url="2_autre.html"><a href="#" onclick="idKeyUi.iframe(&apos;2_autre.html&apos;, scPaLib.findNode(&apos;can:li&apos;, event.target));return false;"><span>Autre</span></a></li></ul></li></ul></li></ul></li></ul></div><script>/*<![CDATA[*/idKeyMgr.setDatasUrl("datas.txt");/*]]>*/</script><div hidden="true" class="tab" id="legal"><div><h2><span>Mentions légales</span></h2><div><div class="bkBase bkLicence"><div class="bkBase_ti"><span>Licence</span></div><span class="cpyrgt "><span class="txt_p ">Consortium Huma-Num ARIANE</span></span><a class="cc-button" rel="license" target="_blank" title="Paternité - Pas d&apos;Utilisation Commerciale - Partage des Conditions Initiales à l&apos;Identique (nouvelle fenêtre)" href="http://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr"><img src="skin/img/lic/by-nc-sa.svg" alt="Paternité - Pas d&apos;Utilisation Commerciale - Partage des Conditions Initiales à l&apos;Identique" ></img></a></div></div></div><button class="back2Criterions"><span>Retour aux critères</span></button></div></main><footer id="footer" role="contentinfo"><hr class="hidden" ></hr><div class="tplFootBanner"><div class="meta license "><span class="cpyrgt "><span class="txt_p ">Consortium Huma-Num ARIANE</span></span><a class="cc-button" rel="license" target="_blank" title="Paternité - Pas d&apos;Utilisation Commerciale - Partage des Conditions Initiales à l&apos;Identique (nouvelle fenêtre)" href="http://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr"><img src="skin/img/lic/by-nc-sa.svg" alt="Paternité - Pas d&apos;Utilisation Commerciale - Partage des Conditions Initiales à l&apos;Identique" ></img></a></div><a class="generatorLink " target="_blank" href="https://doc.scenari.software/IDKey" title="Réalisé avec SCENARI (nouvelle fenêtre)"><span><img alt="Réalisé avec SCENARI" src="skin/img/scBtn.png" ></img></span></a></div></footer></div>
		<script type="text/JavaScript" src="skin/js/skin.js" ></script>
		<script type="text/javascript">/*<![CDATA[*/scImageMgr.init();/*]]>*/</script></body></html>
